Subject: [Asrg] Spam in Action - NYTimes on Iraqi Card Decks

From: Kee Hinckley <[email-masked]>
Date: Mon, 9 Jun 2003 16:43:52 -0400

http://www.nytimes.com/2003/06/09/technology/09CARD.html

Note that someone on the third tier of the chain was getting a 
response rate of 1/10 of 1% (a number we've seen quoted elsewhere). 
That always sounds tiny, but a million is a very big number.  They 
were pulling in $5-6000 per million messages.  That kind of economic 
pressure is going to be very hard to fight.
-- 
Kee Hinckley
http://www.messagefire.com/          Anti-Spam Service for your POP Account
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg